@charset "UTF-8";

/**********************************************************
 *
 * hikari_set PCパーツ
 *
 **********************************************************/

.plan-grid {
  margin: 30px 0 30px;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.plan-grid-notes {
  position: absolute;
  font-size: 86%;
  color: #fff;
  bottom: 5px;
  right: 5px;
}

.text-line-2 {
  line-height: 2.4!important;
}